
/* -------------------------
pay-collect
------------------------- */
#pay-collect.l-container {
	max-width: none;
	width: auto;
}

#pay-collect.l-container .l-main__body {
	padding-top: 0;
}

#pay-collect .pay_inner {
	width: 90%;
    max-width: 1200px;
	margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
	#pay-collect .pay_inner {
		width: calc(100% - 60px);
	}
}

#pay-collect.l-container .l-main__header {
	max-width: 1200px;
	margin: 0 20px;
}

@media print, screen and (min-width: 1200px) {
	#pay-collect.l-container .l-main__header {
		margin: 0 auto;
	}
}

#pay-collect .pc {
	display: none;
}

@media print, screen and (min-width: 768px) {
	#pay-collect .sp {
		display: none;
	}

	#pay-collect .pc {
		display: block;
	}
}

#pay-collect .t_orange {
	color: #FF6903;
}

#pay-collect a img {
	transition: 0.3s;
}

#pay-collect a:hover img {
	opacity: 0.8;
}

#pay-collect .p-category-menu {
	background-color: #fff5df;
	border-top: none;
	border-bottom: none;
	padding-bottom: 50px;
}

#pay-collect .p-category-menu ul {
	display: flex;
	row-gap: 20px;
	flex-wrap: wrap;
	list-style-type: none;
	margin-left: 20px;
	margin-right: 20px;
}

@media print, screen and (min-width: 1200px) {
	#pay-collect .p-category-menu ul {
		margin-left: 0;
		margin-right: 0;
	}
}

#pay-collect .p-category-menu ul li {
	line-height: 1;
}

#pay-collect .p-category-menu ul li:not(:last-of-type) {
	border-right: 1px solid #000;
	padding-right: 2rem;
	margin-right: 2rem;
}

#pay-collect .p-category-menu ul li a {
	text-decoration: none;
}

@media print, screen and (min-width: 1350px) {
	#pay-collect .p-category-menu {

	}
}

#pay-collect .pay_nav ul {
	display: flex;
}

#pay-collect #pay_hero {
	text-align: center;
}

/*----- pay_about -----*/
#pay-collect #pay_about {
	padding-top: 35px;
	padding-bottom: 70px;
	background: url(/assets/financial/images/pay-collect/pay_bg_polygon_pink.png) no-repeat center fixed;
	background-size: 100%;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_about {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

@media print, screen and (min-width: 1000px) {
		#pay-collect #pay_about .lead {
			font-size: 2rem;
	}
}

#pay-collect #pay_about .items {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 100px;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_about .items {
		flex-direction: row;
		column-gap: 0;
		row-gap: 50px;
		justify-content: center;
	}
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_about .items {
		max-width: 1104px;
		margin-left: 100px;
	}
}

#pay-collect #pay_about .items .item {
	background-color: #FFF7F2;
	border-radius: 10px;
	box-shadow: 6px 6px 6px rgba(114, 40, 0, 0.3);
	padding: 20px;
	position: relative;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_about .items .item {
		width: calc((100% - 200px) / 2);
		margin-right: 100px;
	}
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_about .items .item {
		width: calc((100% - 300px) / 3);
	}
}

#pay-collect #pay_about .items .item:not(:last-of-type)::after {
	content: "";
	width: 55px;
	height: 106px;
	display: block;
	background: url(/assets/financial/images/pay-collect/pay_about_arrow.png) no-repeat center;
	background-size: contain;
	position: absolute;
	bottom: -100px;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_about .items .item:not(:last-of-type)::after {
		transform: translateX(0) rotate(0) translateY(-50%);
		left: auto;
		top: 50%;
		right: -80px;
	}
}

#pay-collect #pay_about .items .item .img {
	text-align: center;
}

#pay-collect #pay_about .items .item dl dt {
	background-color: #FF6903;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	margin-bottom: 10px;
	padding: 10 px;
	font-size: 2rem;
	font-weight: 700;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_about .items .item {
		padding: 30px;
	}
}

/*----- pay_explanation -----*/
#pay-collect #pay_explanation {
	padding-top: 35px;
	padding-bottom: 70px;
	background: linear-gradient(45deg, #ECEFF5, #E2FAFF);
	overflow: hidden;
	position: relative;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

#pay-collect #pay_explanation::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: url(/assets/financial/images/pay-collect/pay_bg_stripe.png) no-repeat center bottom;
	background-size: cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation::before {
		background: url(/assets/financial/images/pay-collect/pay_bg_stripe.png) no-repeat center bottom;
		background-size: 100% 100%;
	}
}

#pay-collect #pay_explanation .pay_inner {
	position: relative;
	z-index: 1;
}

#pay-collect #pay_explanation .video_container {
	width: 100%;
	max-width: 586px;
	margin: 30px auto 50px;
}

#pay-collect #pay_explanation .video_container iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .video_container {
		margin-top: 60px;
	}
}

#pay-collect #pay_explanation .items {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	gap: 80px;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .items {
		flex-direction: row;
		column-gap: 0;
		row-gap: 50px;
		justify-content: center;
	}
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_explanation .items {
		column-gap: 90px;
	}
}

#pay-collect #pay_explanation .items .item {
	position: relative;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .items .item {
		width: calc((100% - 180px) / 2);
		margin-right: 90px;
	}
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_explanation .items .item {
		width: calc((100% - 180px) / 3);
		margin-right: 0;
	}
}

#pay-collect #pay_explanation .items .item:not(:last-of-type)::after {
	content: "";
	width: 40px;
	height: 70px;
	display: block;
	background: url(/assets/financial/images/pay-collect/pay_explanation_arrow.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	bottom: -70px;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .items .item:not(:last-of-type)::after {
		transform: translateX(0) rotate(0) translateY(-60%);
		left: auto;
		top: 60%;
		right: -65px;
	}
}

#pay-collect #pay_explanation .items .item .num {
	text-align: center;
	height: 40px;
	margin: 0 auto 10px;
}

#pay-collect #pay_explanation .items .item dl {
	box-shadow: 6px 6px 6px rgba(0, 54, 100, 0.3);
	border-radius: 5px;
	overflow: hidden;
	background-color: #fff;
}

#pay-collect #pay_explanation .items .item dl dt {
	background-color: #092874;
	color: #fff;
	min-height: 90px;
	text-align: center;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
}
#pay-collect #pay_explanation .items .item dl dd {
	padding: 20px;
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_explanation .items .item dl dd {
		padding: 30px;
	}
}

#pay-collect #pay_explanation .items .item .img {
	margin-top: 20px;
	text-align: center;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .items .item .num {
		width: 60px;
	}
}

#pay-collect #pay_explanation .service {
	background-color: #fff;
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 20px;
	padding: 20px;
	box-shadow: 6px 6px 6px rgba(0, 54, 100, 0.3);
	border: 3px solid #1CABD4;
}

#pay-collect #pay_explanation .service legend {
    margin: 0 auto; 
    padding: 0 15px;
}

#pay-collect #pay_explanation .service h3 {
    margin: 0;
    font-size: 2rem;
	font-weight: 700;
	color: #092874;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_explanation .service {
		padding: 60px 70px;
		margin-top: 75px;
	}

	#pay-collect #pay_explanation .service legend {
		padding: 0 50px;
	}

	#pay-collect #pay_explanation .service h3 {
		font-size: 2.8rem;
	}
}

/*----- pay_solution -----*/
#pay-collect #pay_solution {
	padding-top: 35px;
	padding-bottom: 70px;
	background: url(/assets/financial/images/pay-collect/pay_bg_polygon.png) no-repeat center fixed;
	background-size: 100%;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_solution {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_solution .section_wrap {
		display: flex;
		flex-wrap: wrap;
		gap: 141px;
	}

	#pay-collect #pay_solution .solution_sec {
		width: calc((100% - 141px) / 2);
	}
}

@media print, screen and (min-width: 1200px) {
	#pay-collect #pay_solution .section_wrap {
		margin-left: 50px;
		margin-right: 50px;
	}
}

#pay-collect #pay_solution .solution_sec .pay_solution_ttl {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}

#pay-collect #pay_solution .solution_sec .pay_solution_ttl h3 {
	font-size: 2rem;
	font-weight: 700;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_solution .solution_sec .pay_solution_ttl h3 {
		font-size: 2.5rem;
	}
}

#pay-collect #pay_solution .solution_sec .pay_solution_ttl .img {
	width: 80px;
	margin-right: 15px;
}

#pay-collect #pay_solution .solution_sec .item {
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 6px 6px 6px rgba(0, 54, 100, 0.3);
	margin-bottom: 20px;
}

#pay-collect #pay_solution .solution_sec .item dt {
	text-align: center;
	padding: 10px;
	font-size: 1.8rem;
	font-weight: 700;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_solution .solution_sec .item dt {
		font-size: 2rem;
	}
}

#pay-collect #pay_solution .solution_sec .item dd {
	padding: 20px;
	display: flex;
	align-items: center;
}

#pay-collect #pay_solution .solution_sec .item dd span {
	width: 30px;
	flex: none;
	margin-right: 10px;
}

#pay-collect #pay_solution .solution_sec._before {
	margin-bottom: 100px;
	position: relative;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_solution .solution_sec._before {
		margin-bottom: 0;
	}
}

#pay-collect #pay_solution .solution_sec._before::after {
	content: "";
	width: 48px;
	height: 114px;
	display: block;
	background: url(/assets/financial/images/pay-collect/pay_solution_arrow.png) no-repeat center;
	background-size: contain;
	position: absolute;
	bottom: -120px;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_solution .solution_sec._before::after {
		width: 86px;
		height: 208px;
		transform: translateX(0) rotate(0) translateY(-50%);
		left: auto;
		top: 50%;
		bottom: auto;
		right: -114px;
	}
}

#pay-collect #pay_solution .solution_sec._before .pay_solution_ttl h3 {
	color: #6F7680;
}

#pay-collect #pay_solution .solution_sec._before .item {
	border: 2px solid #6F7680;
}

#pay-collect #pay_solution .solution_sec._before .item dt {
	background-color: #6F7680;
	color: #fff;
}

#pay-collect #pay_solution .solution_sec._after .pay_solution_ttl h3 {
	color: #092874;
}

#pay-collect #pay_solution .solution_sec._after .item {
	border: 2px solid #1CABD4;
}

#pay-collect #pay_solution .solution_sec._after .item dt {
	background-color: #1CABD4;
	color: #fff;
}

/*----- pay_function -----*/
#pay-collect #pay_function {
	padding-top: 35px;
	padding-bottom: 70px;
	background: linear-gradient(45deg, #ECEFF5, #E2FAFF);
	overflow: hidden;
	position: relative;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_function {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

#pay-collect #pay_function::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: url(/assets/financial/images/pay-collect/pay_bg_stripe.png) no-repeat center bottom;
	background-size: cover;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_function::before {
		background: url(/assets/financial/images/pay-collect/pay_bg_stripe.png) no-repeat center bottom;
		background-size: 100% 100%;
	}
}

#pay-collect #pay_function .pay_inner {
	position: relative;
	z-index: 1;
}

#pay-collect #pay_function .function_sec {
	margin-top: 30px;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_function .function_sec {
		margin-top: 65px;
	}
}

#pay-collect #pay_function .function_sec:last-of-type {
	margin-bottom: 50px;
}

#pay-collect #pay_function .function_sec h3 {
	display: flex;
	align-items: center;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 10px;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_function .function_sec h3 {
		font-size: 2.8rem;
	}
}

#pay-collect #pay_function .function_sec h3 span {
	display: block;
	width: 30px;
	flex: none;
	margin-right: 10px;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_function .function_sec h3 span {
		width: 60px;
		margin-right: 20px;
	}
}

#pay-collect #pay_function .function_sec .items {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_function .function_sec .items {
		flex-direction: row;
		gap: 40px;
		margin-top: 40px;
	}
}

#pay-collect #pay_function .function_sec .items .item {
	padding: 20px;
	border-radius: 10px;
	box-shadow: 6px 6px 6px rgba(0, 54, 100, 0.3);
	background-color: #fff;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_function .function_sec .items .item {
		padding: 30px;
		width: calc((100% - 40px) / 2);
	}
}

#pay-collect #pay_function .function_sec .items .item dt {
	width: fit-content;
	border-bottom: 6px solid #FDC33B;
	padding-bottom: 2px;
	margin: 0 auto;
	font-size: 2rem;
	font-weight: 700;
	color: #092874;
	margin-bottom: 20px;
}

#pay-collect #pay_function .function_sec .items .item dt span {
	font-size: 1.8rem;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_function .function_sec .items .item dt {
		font-size: 2.8rem;
	}

	#pay-collect #pay_function .function_sec .items .item dt span {
		font-size: 2.4rem;
	}
}

#pay-collect #pay_function .function_sec .items .item .img {
	margin-top: 20px;
	text-align: center;
}

#pay-collect #pay_function .function_sec .items .item .tag {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	justify-content: center;
	margin-top: 15px;
}

#pay-collect #pay_function .function_sec .items .item .tag span {
	background-color: #1CABD4;
	color: #fff;
	border-radius: 5px;
	padding: 2px 2rem;
	font-size: 1.4rem;
	font-weight: 700;
	display: inline-block;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_function .function_sec .items .item .tag span {
		font-size: 1.6rem;
	}
}

/*----- pay_reason -----*/
#pay-collect #pay_reason {
	padding-top: 35px;
	padding-bottom: 70px;
	background: linear-gradient(to top, #8DE6FF 0%, #fff 20%);
	position: relative;
}

#pay-collect #pay_reason::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: url(/assets/financial/images/pay-collect/pay_bg_polygon.png) no-repeat center bottom 180px;
	background-size: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_reason {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}

#pay-collect #pay_reason .pay_inner {
	position: relative;
	z-index: 1;
}

#pay-collect #pay_reason .reason_sec {
	border: 2px solid #092874;
	border-radius: 10px;
	padding: 20px;
	background-color: #fff;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_reason .reason_sec {
		padding: 30px;
	}
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_reason .reason_sec {
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
	}
}

#pay-collect #pay_reason .reason_sec:not(:last-of-type) {
	margin-bottom: 20px;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_reason .reason_sec:not(:last-of-type) {
		margin-bottom: 50px;
	}
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_reason .reason_sec .text,
	#pay-collect #pay_reason .reason_sec .photo {
		width: calc((100% - 30px) / 2);
	}
}

#pay-collect #pay_reason .reason_sec .text h3 {
	background-color: #092874;
	color: #fff;
	border-radius: 10px;
	padding: 10px 15px;
	margin-bottom: 15px;
	font-size: 2rem;
	font-weight: 700;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_reason .reason_sec .text h3 {
		font-size: 2.8rem;
		padding: 10px 20px;
		margin-bottom: 30px;
	}
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_reason .reason_sec .text p {
		font-size: 2rem;
	}
}

#pay-collect #pay_reason .reason_sec .photo {
	margin-top: 20px;
	text-align: center;
}

@media print, screen and (min-width: 768px) {
	#pay-collect #pay_reason .reason_sec .photo {
		margin-top: 40px;
	}
}

@media print, screen and (min-width: 1000px) {
	#pay-collect #pay_reason .reason_sec .photo {
		margin-top: 0;
	}
}

/*----- campaign_bnr -----*/
#pay-collect .campaign_bnr {
	margin-top: 50px;
}

@media print, screen and (min-width: 1000px) {
	#pay-collect .campaign_bnr {
		margin-top: 120px;
	}
}

/*----- pay_btn_contact -----*/
#pay-collect .pay_btn_contact {
	display: none;
/*	position: fixed;
	width: 200px;
	text-align: center;
	z-index: 101;
	bottom: 10px;
	left: 10px;*/
}

@media print, screen and (min-width: 1200px) {
	#pay-collect .pay_btn_contact {
		/* 2026/07/15 追加 start */
		display: block; 
		position: fixed; 
		z-index: 101; 
		/* 2026/07/15 追加 end */
		bottom: auto;
		left: auto;
		transform: translateX(0);
		top: 120px;
		width: calc(100% - 60px);
		text-align: right;
	}
}
/*----- お問い合わせボタン -----*/
.ContactAreaBottom a {
	background-image: url(/images/buttonBG_Arrow_white.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 100%;

	display: block;
    text-decoration: none;
    width: 100%;
    padding: 3rem 1rem;
    border: #486FD1 0px solid;
    border-radius: 10px;
    margin: 0px auto;
    text-align: center;
    font-size: 3rem;
    font-weight: bold !important;
    line-height: normal;
    background-color: var(--color-Button-toiawase-Main);
    color: #FFFFFF;
    box-shadow: 2px 2px 3px 0 #999999;
    -moz-box-shadow: 2px 2px 3px 0 #999999;
    -webkit-box-shadow: 2px 2px 3px 0 #999999;
}

@media print, screen and (min-width: 64em) {
	.ContactAreaBottom a {
		width: 80%;
		padding: 7rem 0rem;
		margin: 0px auto;
		border-radius: 10px;
	}
}

#ContactAreaBottom p {
	color: #092874;
	font-size: 2.4rem;
	font-weight: 700;
	width: auto;
}

@media print, screen and (min-width: 1000px) {
	#ContactAreaBottom p {
		font-size: 3.2rem;
	}
}
